Subject: Re: [lojban] 2 maths questions

From: "Jorge Llambias" <[email-masked]>
Date: Sat, 08 Jul 2000 07:59:49 PDT

> >I'm surprised there isn't already a lujvo for "prime number". How about:
> >
> >ralnamcu (ralju+namcu) x1 is a prime number of mathematical field x2 
>by
> >convention x3

I always thought of "prime numbers" as {tamne namcu} because
that is the primary meaning of "primo" in Spanish... :)

>Speaking of domains, what should we call the mathematical terms group, 
>ring,
>domain, body, and field?

I'd go with:

girzu, djine, tercei, xadni, foldi

(tercei might be improved on, but that is the first lojban
word I recall for "domain".)

These words can never come into conflict with their
ordinary meanings anyway. The only one that could be
probelmatic is {girzu}, because other mathematical
concepts might also want it.

co'o mi'e xorxes

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com